/*フォント*/

.head-text {
  font-size: 24px;
  text-align: center;
}

@media screen and (max-width: 1019px) {
  .head-text {
    font-size: 16px;
  }
}

/*メインビジュアル*/

.keyvisual-area {
  background: url(/lp/cam_2609b60exclusive_ytd/imgs/kv_bg.png);
  background-size: cover;
}
@media screen and (max-width: 1019px) {
  .mv-img-sp {
    width: 100% !important;
  }
}

/*リードエリア*/
.lead-area {
  background-image: url(/lp/cam_2609b60exclusive_ytd/imgs/maintxt_bg.jpg);
  width: 100%;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(255, 255, 255, 0.9);
  background-blend-mode: lighten;
  padding-bottom: 40px;
}

.lead-sub-txt {
  font-size: 24px;
  font-family: "BIZ UDMincho", serif;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  color: #042455;
}

.lead-area-container {
  width: 920px;
  margin: 0 auto;
  padding-top: 20px;
}

.service-img {
  margin: 40px auto 30px;
}

@media screen and (max-width: 1019px) {
  .lead-area {
    padding-bottom: 0;
  }
  .lead-area-container {
    width: 100%;
    padding: 20px 15px 80px;
  }
  .lead-sub-txt {
    font-size: 18px;
  }
}

/*courseエリア*/
.course-area {
  background-image: linear-gradient(180deg, #fcfaef, #fff3f3);
}

.course-area-container {
  margin: 0 auto;
  padding: 80px 0;
  width: 920px;
}

.kinri_ex_img {
  padding-top: 48px;
}

@media screen and (max-width: 1019px) {
  .course-area-container {
    padding: 80px 15px;
    width: 100%;
  }

  .kinri_ex_img {
    padding-top: 40px;
  }
}

/*新規債権エリア*/

.newfund-area {
  width: 920px;
  margin: 40px auto;
  background-color: #fee5e5;
}

.newfund-inner {
  width: 870px;
  margin: 0 auto;
  padding: 24px 0;
}

.newfund-redhead {
  background-color: #be5757;
  padding: 12px 24px;
}

.newfund-redhead p {
  font-weight: bold;
  color: #fff;
  font-size: 16px;
}

.newfund-whitehead {
  background-color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 12px 24px;
}

.newfund_under {
  font-weight: bold;
  font-size: 16px;
}

.btn-img {
  margin: 0 auto;
  text-align: center;
}

.btn-img a {
  text-align: center;
}

@media screen and (max-width: 1019px) {
  .newfund-area {
    width: 100%;
    padding: 24px 15px;
  }

  .newfund-inner {
    width: 100%;
    padding: 0;
  }
}

/*ボタンエリア*/
.btn-area {
  background-color: #fff3f3;
}

.btn-area-container {
  margin: 0 auto;
  width: 920px;
  padding: 60px 0;
}

.red_web_btn {
  margin-top: 10px;
}

.red_web_btn_ed {
  margin-top: 10px;
  padding: 0 20px;
}

@media screen and (max-width: 1019px) {
  .cv-area-container {
    padding: 0 15px;
    width: 100%;
  }
}
/*ディスクレ*/
.disc-area-container {
  margin: 0 auto;
  width: 920px;
  padding-top: 40px;
  padding-bottom: 80px;
}

@media screen and (max-width: 1019px) {
  .disc-area-container {
    padding: 40px 15px;
    width: 100%;
  }
}


